<!DOCTYPE html>
<html>
<head>
<title>Sample Docker Image</title>
<style>
    body {
        width: 35em;
        margin: 0 auto;
        font-family: Tahoma, Verdana, Arial, sans-serif;
    }
</style>
</head>
<body>
<h1>Sample Docker Image</h1>
<p>If you see this page, the Sample web pag is serving on nginx kube pod.</p>

<p>Reach the company website
<a href="https://www.eficensit.com/">eficensit.com</a>.<br/>

</body>
</html>